Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1822 - FAQ is REALLY old
Summary: FAQ is REALLY old
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: faq
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 17:06 UTC by Jay Turner
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 15:45:59 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-03-26 17:06:49 UTC
Christian,
The FAQ that is in the tree is 2+ years old.  We might want
to get something a little newer if we can.  Definitely for
6.1!

Comment 1 Preston Brown 1999-03-29 17:06:59 UTC
Some of the FAQs have not been updated in a long time.  However, many
have.  The faq package isn't actually two years old.

Cristian will make sure that the FAQ package is up-to-date before we
ship 6.0.

Comment 2 Cristian Gafton 1999-03-30 04:16:59 UTC
pbrown is taking care of it.

Comment 3 Preston Brown 1999-04-09 15:45:59 UTC
updated to latest faqs from metalab.unc.edu today.


Note You need to log in before you can comment on or make changes to this bug.